body {
  margin: 0px;
}
@font-face {
    font-family: 'latolight';
    src: url('../fonts/lato-light-webfont.woff2') format('woff2'),
         url('../fonts/lato-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latoregular';
    src: url('../fonts/lato-regular-webfont.woff2') format('woff2'),
         url('../fonts/lato-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'montserratbold';
    src: url('../fonts/montserrat-bold-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'montserratlight';
    src: url('../fonts/montserrat-light-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'montserratregular';
    src: url('../fonts/montserrat-regular-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'montserratsemi_bold';
    src: url('../fonts/montserrat-semibold-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
div.layout-978 {
    margin: 0 auto;
    width: 1200px;
}
.header_full {
    background: rgba(44, 55, 67, 0.5) none repeat scroll 0 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    position: fixed;
    width: 100%;
    z-index: 999;
    padding-bottom: 19px;
}
.logo_section {
    float: left;
    margin-top: 30px;
    min-width: 240px;
    padding-left: 0;
}
.phone_number {
    float: left;
    margin-top: 27px;
}
.phone_number span {
    color: #fff;
    font-family: "montserratregular";
    font-size: 30px;
    font-weight: 400;
}
.menu_section {
    background-color: transparent;
    border: medium none;
    box-shadow: none;
    float: right;
    margin-top: 18px;
    width: 614px;
}
.second_menu {
    clear: both;
    float: right;
    margin-top: -8px;
    width: 631px;
}
.anchor_header {
    clear: both;
    float: right;
    margin-right: 0px;
    margin-top: -30px;
}
.menu_section ul li, .second_menu ul li {
  float: left;
  list-style: none;
}
.menu_section li:last-child a {
    padding-right: 0;
}
.menu_section > ul, .second_menu ul {
    margin: 0;
}
.menu_section ul li a, .second_menu ul li a { 
    color: #fff;
    font-family: "montserratregular";
    font-size: 14.4px;
    font-weight: 400;
    padding: 0 17px;
    text-decoration: none;
}
.menu_section ul li a:hover, .second_menu ul li a:hover {
  color: #ffc000;
}
.anchor_header > a {
   border-radius: 4px;
    padding: 7px 30px;
    background-color: #ffc000;
    color: #3b3b3b;
    font-size: 16px;
    font-family: "montserratbold";
    font-weight: 500;
    text-decoration: none;
}
.full-layout {
    padding-top: 116px;
}
.business_form {
    padding-top: 42px;
}
.business_form > h1 {
    color: #5b5b5b;
    font-family: "montserratbold";
    font-size: 38px;
    font-weight: 500;
    text-align: center;
    padding-bottom: 48px;
    margin: 0px;
}
.business_form h2 {
    padding-bottom: 75px;
    color: #00b0f0;
    font-size: 32px;
    line-height: 38px;
    text-align: center;
    text-transform: none;
    font-family: "montserratbold";
    font-weight: 500;
    margin: 0px;
}
.steps_three {
    margin: 0 auto;
    overflow: hidden;
    padding-bottom: 44px;
    width: 560px;
}
.form_step.step_one, .form_step.step_two {
    float: left;
    margin-right: 98px;
    text-align: center;
    width: 140px;
}
.form_step.step_three {
    float: left;
    text-align: center;
    width: 78px;
}
.steps > span, .form_step > span {
    color: #00b0f0;
    display: inline-block;
    font-family: "montserratbold";
    font-size: 17px;
    font-weight: 500;
    padding-top: 12px;
}
.form_step > p {
    color: #5a5a5a;
    font-family: "latoregular";
    font-size: 16px;
    font-weight: 400;
    line-height: 18px;
}
.busi_form_full {
    border: 1px solid #ccc;
    border-radius: 6px;
    clear: both;
    margin: 0 auto 60px;
    width: 970px;
    z-index: 999;
}
.top_three {
    padding: 30px 92px 36px;
    overflow: hidden;
}
.left_forms {
    float: left;
    width: 425px;
}
.right_forms {
    float: left;
}
p#im_am {
    padding-bottom: 0px;
    color: #5a5a5a;
    font-family: "latoregular";
    font-size: 14px;
    font-weight: 400;
    margin-top: 0px;
    line-height: 18px;
}
.upper_check {
    margin: 0 auto;
    overflow: hidden;
    text-align: center;
    width: 650px;
}
.busi_form_full form label, .product_checkbox h4, .rr {
    color: #5a5a5a;
    display: block;
    font-family: "montserratbold";
    font-size: 14px;
    font-weight: 500;
    padding-bottom: 4px;
    padding-top: 22px;
}
.busi_form_full form input, .busi_form_full form select, .busi_form_full form input, .right_forms textarea {
   background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: none;
    color: #858585;
    font-family: "latoregular";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    margin-bottom: 0px;
    padding: 10px 0 10px 10px;
    width: 320px;
}
.right_forms textarea {
    height: 96px;
    resize: none;
}
.right_forms textarea#purpose {
    height: 100px;
}
.busi_form_full form select, .busi_form_full form select:focus {
    width: 333px;
}
.busi_form_full form input[type="checkbox"], .busi_form_full form input[type="checkbox"] {
    float: left;
    margin-bottom: 8px;
    margin-right: 10px;
    width: 14px;
}    
.left_forms > p#im_am  {
    width: 370px;
    margin-top: 0px;
}
.busi_form_full > h3 {
    background-color: #00b0f0;
    color: #fff;
    font-family: "montserratbold";
    font-weight: 500;
    padding-bottom: 23px;
    padding-top: 23px;
    margin: 0px;
    text-align: center;
}
.submit_here {
    clear: both;
    float: none;
    text-align: center;
}
.submit_here > input[type="submit"] {
    background-color: #ffc000;
    background-image: none;
    border-radius: 30px;
    box-shadow: none;
    color: #3b3b3b;
    display: inline-block;
    font-family: "montserratbold";
    font-size: 16px;
    font-weight: 500;
    height: 48px;
    text-shadow: none;
    width: 174px;
    cursor: pointer;
}
#footer {
    background-color: #f2f2f2;
    background-image: none;
    border-top: medium none;
    font-size: 12px;
    height: auto;
    min-width: 1349px;
    overflow: hidden;
    padding-bottom: 15px;
    padding-top: 32px;
    width: 100%;
}
.left_footer {
    float: left;
    padding-bottom: 8px;
    width: 740px;
}
.right_footer {
    float: left;
    width: 408px;
}
.footer_top > p, .footer_top a {
    clear: both;
    font-size: 12px;
    line-height: 18px;
    padding-left: 0px;
    padding-top: 2px;
    color: #5a5a5a;
    font-family: "latoregular";
    font-weight: 400;
    text-decoration: none;
}
.footer_top p a {
    padding: 0;
}
.footer_menu1 {
    float: left;
    padding-bottom: 3px;
    width: 216px;
}
.footer_menu {
    float: left;
    padding-bottom: 18px;
    width: 269px;
}
.footer_menu1 {
    float: left;
    padding-bottom: 3px;
    width: 216px;
}
.footer_logo {
    clear: both;
    margin-bottom: 18px;
    margin-top: 0;
    padding-left: 0px;
}
.copyright {
    color: #5a5a5a;
    font-family: "latoregular";
    font-size: 12.2px;
    font-weight: 400;
    line-height: 20px;
    padding-bottom: 2px;
    padding-left: 0px;
    width: 456px;
}
.legal_menu {
    float: left;
    width: 210px;
}
.right_second {
    float: left;
}
.footer_menu1 ul, .footer_menu ul, .legal_menu ul { 
  padding-left: 0px;
  margin-top: 0px;
}
/*.footer_menu ul {
  margin-left: 12px;
}*/
/*ul#menu-footer-menu3 {
    margin-left: 14px;
}*/
#menu-legal a, .contact_us > a, .cnss-social-icon, .Facebook > a, .Twitter > a {
    padding-left: 0;
}
ul#menu-legal {
    margin-left: 0;
}
.legal_menu > h3, .contact_us > h3, .follow_us > h3 {
    padding-left: 0 !important;
}
.footer_menu1 ul li, .footer_menu ul li, .legal_menu ul li {
    list-style: none;
}
.footer_menu1 ul li a {
    color: #5a5a5a;
    font-family: "latoregular";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 21px;
    text-transform: none; 
    text-decoration: none;
}
.footer_menu > h3, .footer_menu1.menu_last > h3, .legal_menu > h3, .contact_us > h3, .follow_us > h3 {
    padding-bottom: 6px;
    padding-left: 0px;
    color: #5a5a5a;
    font-family: "montserratregular";
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 21px;
    margin: 0px;
}
.footer_menu ul li a, .legal_menu ul li a, .contact_us > a, .product_checkbox_left, .product_checkbox_right {
    color: #5a5a5a;
    font-family: "latoregular";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 21px;
    text-decoration: none;
}
.follow_us {
    margin-top: 53px;
}
.footer_logo a img {
    margin-top: -22px;
}
.left_forms.forms2 {
    padding-top: 0;
}
#menu-footer-menu2 > li {
    padding-bottom: 4px;
}
.the_formalities {
    background-color: #f0f0f0;
    clear: both;
    margin-top: 30px;
    overflow: hidden;
    padding-bottom: 30px;
    padding-left: 94px;
    padding-top: 48px;
}
.the_formalities > h4 {
    color: #5a5a5a;
    font-family: "montserratbold";
    font-size: 18px;
    font-weight: 500;
    text-transform: none;
}
.busi_form_full form .the_formalities > p, .the_formalities > span, .the_formalities > span a {
    color: #858585;
    font-family: "latoregular";
    font-size: 14px;
    font-weight: 400;
    padding-bottom: 15px;
    text-decoration: none;
}
.busi_form_full.final_step form {
    padding-left: 0;
    padding-right: 0;
}
.busi_form_full.final_step form .left_forms {
    padding-left: 94px;
    padding-top: 0;
}
.busi_form_full.final_step form .the_formalities .left_forms, 
.busi_form_full.final_step form .the_formalities .right_forms {
    padding-left: 0;
    padding-top: 20px;
}
.busi_form_full.final_step form .the_formalities .right_forms {
    float: left;
}
.busi_form_full.final_step form .the_formalities .left_forms {
  clear: both;
}
.busi_form_full.final_step form .submit_here {
    margin-top: 36px;
    margin-bottom: 36px;
}
.business_form > p {
    color: #c1c1c1;
    font-family: "montserratbold";
    font-size: 20px;
    font-weight: 500;
    padding-bottom: 31px;
    text-align: center;
    margin: 0;
}
.business_form.last h2 {
    padding-bottom: 30px;
}
.thank_you  {
    text-align: center;
    padding-top: 120px;
    padding-bottom: 120px;
}
.thank_you > h4 {
    color: #555;
    font-family: "montserratregular" !important;
    font-size: 34px;
    font-weight: 400;
    line-height: 40px;
    padding-top: 36px;
    text-align: center;
    text-transform: none;
}
.header.forms {
    display: none;
}
.for_ipad {
    display: none;
}
.error, .rr {
    color: red !important;
    padding-top: 4px !important;
    font-family: "latoregular" !important;
    font-size: 14px;
    font-weight: 400 !important;
    line-height: 24px !important;
}
.rr {
    padding-top: 0 !important;
    margin-top: -12px;
    clear: both;
}
.the_formalities > span {
    float: left;
}
.both_forms {
    overflow: hidden;
}
#nav {
    float: left;
    font-weight: bold;
    list-style: outside none none;
    margin-bottom: 10px;
    padding-left: 53px;
    width: 100%;
}
#nav li{
    float:left;
    margin-right:10px;
    position:relative;
}
#nav a{
    display:block;
    padding:5px;
    color:#fff;
}
#nav a:hover{
    color:#fff;
    background:transparent;
}

/*--- DROPDOWN ---*/
#nav ul {
    background: rgb(44, 55, 67) none repeat scroll 0 0;
    left: -9999px;
    list-style: outside none none;
    padding: 14px;
    position: absolute;
}
#nav ul li{
    padding-top:1px; 
    float:none;
}
#nav ul a{
    white-space:nowrap; 
}
#nav li:hover ul{ 
    left:0; 
}
#nav li:hover ul a{ 
    text-decoration:none;
}
#nav li:hover ul li a:hover { 
    background:rgb(44, 55, 67);
    color: #ffc000;
}




/* New checkbox section */

.product_checkbox_left{width: 419px;float: left;}
.product_checkbox_right{width: 300px;float: left;}
.product_checkbox input{margin-bottom: 0 !important;}
.product_checkbox h4{margin-bottom: 5px;}
.product_checkbox {
    background-color: #f3f3f3;
    clear: both;
    overflow: hidden;
    padding-bottom: 43px;
    text-align: center;
    margin-bottom: 30px;
}
.main.for_mobile {
    display: none;
}


@media (max-width: 1024px) {  
.product_checkbox_left{width: 50%;}
div.layout-978 {
    width: 100%;
}
.header_full {
    width: 100%; 
    min-width: 50%; 
    overflow: hidden;
    display: none;
}
.header.forms {
    display: block;
}
.full-layout {
    padding-top: 0px;
}
.phone_number, .menu_section, .second_menu, .anchor_header {
    display: none;
}
.business_form {
    padding-top: 30px;
}
.logo_section {
    float: none;
    min-width: 100%;
    padding-left: 0;
    text-align: center;
}
.steps_three {
    width: 96%;
    padding-bottom: 20px;
}
.business_form h2 {
    padding-bottom: 20px;
    font-size: 27px;
}
.form_step.step_one, .form_step.step_two, .form_step.step_three {
    float: left;
    margin-right: auto;
    text-align: center;
    width: 33.3%;
}
.busi_form_full {
    width: 96%;
}
.busi_form_full form {
    padding: 0px;
}
.left_forms {
    float: left;
    width: 100%;
}
.left_forms > p#im_am {
    width: 100%;
    text-align: center;
    padding-bottom: 0px;
}
.busi_form_full form label {
    text-align: left;
}
.busi_form_full form input, .right_forms textarea {
    width: 98%;
}
.busi_form_full form select, .busi_form_full form select:focus {
    width: 100%;
}
#footer {
    width: 100%;
    min-width: 50%;
}
.footer_menu1 {
    float: left;
    width: 74%;
    margin-bottom: 0px;
    padding-bottom: 0px;
}
.footer_menu {
    width: 100%;
    margin: 0 auto;
    padding-top: 0;
    padding-bottom: 0;
}
.footer_menu1.menu_last {
    margin-bottom: 20px;
}
.follow_us {
    margin-top: 12px;
}
.right_footer {
    width: 100%;
    float: left;
}
.footer_top > p {
    clear: both;
    padding-left: 0;
    text-align: left;
    width: 100%;
    margin: 0 auto;
    padding-top: 0px;
}
.footer_top {
    width: 96%;
    margin: 0 auto;
}  
.copyright, .footer_menu > h3, .footer_menu1.menu_last > h3 {
    padding-left: 0px;
}
.copyright {
    width: 100%;
}  
.left_footer {
    width: 100%;
    float: left;
    padding-bottom: 12px;
}
.footer_top > p, .footer_top a {
    padding-left: 0px;
}
.footer_menu1 {
    width: 30%;
    float: left;
}
.footer_menu {
    float: left;
    width: 36%;
}
.footer_menu1.menu_last {
    margin-bottom: 0px;
    width: 30%;
}
.footer_logo {
    padding-left: 0px;
    overflow: hidden;
}
.col7.copyright.no-margin-left {
    width: 100%;
    float: none;
    margin-left: auto !important;
    margin-right: auto;
    text-align: left;
    padding-top: 0px;
    padding-left: 0px;
    padding-bottom: 16px;
    clear: both;
}
.legal_menu {
    float: left;
    width: 30%;
}
.contact_us {
    width: 54%;
    float: left;
}
.follow_us {
    margin-top: 0;
    width: 25%;
    float: left;
}
.right_second {
    float: left;
    width: 67%;
}
.footer_logo a img {
    margin-top: 0;
}
.busi_form_full.final_step form {
    padding: 10px;
    padding-bottom: 30px;
}
.busi_form_full.final_step form .left_forms {
    padding-left: 0;
    padding-top: 0;
}
.the_formalities {
    padding: 10px;
    padding-bottom: 30px;
}
.for_ipad {
    display: block;
}
.footer_logo, .copyright {
    display: none;
}
.for_ipad .footer_logo, .for_ipad .copyright {
    display: block;
}
.upper_check {
    width: 90%;
}
.right_forms {
    clear: both;
}
.top_three {
    padding: 30px 10px 36px;
}
.product_checkbox {
    padding-left: 10px;
    padding-right: 10px;
}
.product_checkbox select#produc {
    width: 40%;
}
.container {
    width: 100%;
}
.main.for_system {
    display: none;
}
.total_accordion {
   width: 96%;
   margin: 0 auto; 
    padding-top: 48px;
}
.main.for_mobile {
    display: block;
    width: 100%;
    margin: 0 auto;
}
.bottom_forms {
    background-color: #f2f2f2;
    padding: 36px 15px;
    border-radius: 8px;
}
#frmContact div input, #frmContact div input:focus, #frmContact div input#company, #frmContact div input#company:focus,
#frmContact div input#userEmail, #frmContact div input#userEmail:focus, .input-group input, .input-group input:focus,
.input-group input#userEmail, .input-group input#userEmail:focus {
    width: 92%;
}
.survey_form { 
    width: 100%;
}
.name_field, .name_field, .single_field.names {
    float: none;
    margin-right: 0;
}
.fields.num, .single_field.cmp_name {
    float: none;
}
.total_accordion > h1 {
    line-height: 40px;
}
}
/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) { 
.logo_menu {
    display: block;
}
.left_footer {
    width: 49%;
    float: left;
}
.right_footer {
    width: 50%;
    float: left;
}
.logo_section {
    padding-left: 10px;
    margin-top: 30px;
    min-width: 23%;
    text-align: center;
    margin-bottom: 0px;
    float: left;
}
.menu_section {
    display: block;
    margin-top: 0px;
    padding-top: 22px;
    clear: none;
    margin-left: 0;
    margin-right: 0;
    float: right;
    width: 55%;
    overflow: hidden;
}
.second_menu {
    clear: both;
    float: right;
    width: 68%;
    padding-bottom: 0;
    margin-top: -19px;
    margin-right: -20px;
    display: block;
}
.menu_section ul li a, .second_menu ul li a {
    padding: 0 10px;
}
.anchor_header {
    display: block;
    margin-top: -29px;
    margin-right: 12px;
}
.header_full {
    display: block;
    padding-bottom: 0px;
}
.header.forms {
    display: none;
}
.full-layout {
    padding-top: 108px;
}
.left_forms {
    float: left;
    width: 48%;
    margin-right: 18px;
}
.right_forms {
    width: 50%;
    float: left;
}
.busi_form_full form {
    padding: 0px;
    padding-top: 36px;
}
.footer_menu1 {
    float: left;
    width: 25%;
}
.footer_menu {
    width: 32%;
    float: left;
}
.footer_menu1.menu_last {
    width: 42%;
}
.footer_top {
    width: 98%;
    margin: 0 auto;
}
.contact_us {
    float: left;
    width: 66%;
}
.follow_us {
    margin-top: 0;
    float: left;
}
.legal_menu {
    float: left;
    width: 32%;
}
.right_second {
    float: left;
    width: 67%;
}
.upper_check {
    width: 70%;
}
.steps_three {
    padding-bottom: 20px;
}
.right_forms {
    clear: none;
}
.product_checkbox_right {
    padding-left: 1px;
}
.busi_form_full form label { 
    padding-top: 22px;
}
.top_three {
    padding: 30px 26px 36px;
    overflow: hidden;
}
.product_checkbox {
    padding-left: 26px;
    padding-right: 26px;
}
.total_accordion {
    padding-top: 130px;
}
.survey_form {
    width: 70%;
}
}
@media only screen and (max-width:767px) {
.product_checkbox_left{
    width: 100%;
}
div.layout-978 {
    width: 100%;
}
.header_full {
    width: 100%; 
    min-width: 50%; 
    overflow: hidden;
    display: none;
}
.full-layout {
    padding-top: 0;
}
.phone_number, .menu_section, .second_menu, .anchor_header {
    display: none;
}
.business_form {
    padding-top: 20px;
}
.logo_section {
    float: none;
    min-width: 100%;
    padding-left: 0;
    text-align: center;
}
.steps_three {
    width: 96%;
}
.business_form h2 {
    padding-bottom: 20px;
    font-size: 27px;
}
.form_step.step_one, .form_step.step_two, .form_step.step_three {
    float: none;
    margin-right: auto;
    text-align: center;
    width: 100%;
}
.busi_form_full {
    width: 96%;
}
.busi_form_full form {
    padding: 0px;
}
.left_forms {
    float: left;
    width: 100%;
}
.left_forms > p#im_am {
    width: 100%;
    text-align: center;
    padding-bottom: 0px;
}
.busi_form_full form label {
    text-align: left;
}
.busi_form_full form input, .busi_form_full form select, .busi_form_full form input, .right_forms textarea {
    width: 96%;
}
.busi_form_full form select, .busi_form_full form select:focus {
    width: 100%;
}
#footer {
    width: 100%;
    min-width: 50%;
}
.footer_menu1 {
    float: left;
    width: 100%;
    margin-bottom: 0px;
    padding-bottom: 0px;
}
.footer_menu {
    width: 100%;
    margin: 0 auto;
    padding-top: 0;
    padding-bottom: 0;
}
.footer_menu1.menu_last {
    margin-bottom: 0px;
    width: 100%;
}
.footer_logo {
    padding-left: 0px;
    clear: both;
    padding-top: 0px;
    margin-bottom: 16px;
}
.follow_us {
    margin-top: 12px;
}
.col7.copyright.no-margin-left {
    width: 100%;
    float: none;
    margin-left: auto !important;
    margin-right: auto;
    text-align: left;
    padding-top: 0px;
    padding-left: 0;
    padding-bottom: 0px;
}
.right_footer {
    width: 100%;
    float: none;
    margin-left: auto;
    margin-right: auto;
}
.footer_top > p {
    clear: both;
    padding-left: 0;
    text-align: left;
    width: 100%;
    margin: 0 auto;
    padding-top: 12px;
}
.footer_top {
    width: 96%;
    margin: 0 auto;
}  
.copyright, .footer_menu > h3, .footer_menu1.menu_last > h3 {
    padding-left: 0px;
}
.copyright, .left_footer {
    width: 100%;
}  
.left_footer { 
    padding-bottom: 0px;
}
.footer_top > p, .footer_top a {
    padding-left: 0px;
}
.header.forms {
    display: block;
}
.legal_menu {
    float: left;
    width: 62%;
}
.busi_form_full.final_step form {
    padding: 10px;
}
.busi_form_full.final_step form .left_forms {
    padding-left: 0;
    padding-top: 0;
}
.the_formalities {
    padding: 10px;
}
.for_ipad {
    display: block;
}
.footer_logo, .copyright {
    display: none;
}
.for_ipad .footer_logo, .for_ipad .copyright {
    display: block;
}
.upper_check {
    width: 100%;
}
.product_checkbox h4 {
    margin-bottom: 0;
    margin-top: 0;
}
.right_second {
    float: left;
    width: 100%;
}
.contact_us {
    width: 100%;
    float: left;
}
.follow_us {
    margin-top: 12px;
    width: 100%;
}
.right_forms {
    clear: both;
    width: 100%;
}
.top_three {
    padding: 30px 10px 36px;
}
.product_checkbox {
    padding-left: 10px;
    padding-right: 10px;
}
.product_checkbox select#produc {
    width: 70%;
}
.container {
    width: 100%;
}
.main.for_system {
    display: none;
}
.total_accordion {
   width: 96%;
   margin: 0 auto; 
   padding-top: 36px;
}
.main.for_mobile {
    display: block;
    width: 100%;
    margin: 0 auto;
}
.bottom_forms {
    background-color: #f2f2f2;
    padding: 36px 15px;
    border-radius: 8px;
}
#frmContact div input, #frmContact div input:focus, #frmContact div input#company, #frmContact div input#company:focus,
#frmContact div input#userEmail, #frmContact div input#userEmail:focus, .input-group input, .input-group input:focus,
.input-group input#userEmail, .input-group input#userEmail:focus {
    width: 90%;
}
.survey_form { 
    width: 100%;
}
.name_field, .name_field, .single_field.names {
    float: none;
    margin-right: 0;
}
.fields.num, .single_field.cmp_name {
    float: none;
}
ul#intros {
    padding: 0;
}
}
/* Samsung Portrait */
@media screen and (min-width: 360px) and (max-width: 420px) and (orientation: portrait) { 
#frmContact div input, #frmContact div input:focus, #frmContact div input#company, #frmContact div input#company:focus,
#frmContact div input#userEmail, #frmContact div input#userEmail:focus, .input-group input, .input-group input:focus,
.input-group input#userEmail, .input-group input#userEmail:focus {
    width: 91%;
}
}


/* iphone6 (Portrait) ----------- */
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : portrait) { 
#frmContact div input, #frmContact div input:focus, #frmContact div input#company, #frmContact div input#company:focus,
#frmContact div input#userEmail, #frmContact div input#userEmail:focus, .input-group input, .input-group input:focus,
.input-group input#userEmail, .input-group input#userEmail:focus {
    width: 92%;
}
}


/* iphone6+ (Portrait) ----------- */
@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : portrait) { 
#frmContact div input, #frmContact div input:focus, #frmContact div input#company, #frmContact div input#company:focus,
#frmContact div input#userEmail, #frmContact div input#userEmail:focus, .input-group input, .input-group input:focus,
.input-group input#userEmail, .input-group input#userEmail:focus {
    width: 92%;
}
}


/* Smartphones (iphone6+ - Landscape) ----------- */
@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : landscape) {  
.busi_form_full form input, .right_forms textarea {
    width: 98%;
}
.footer_menu1 {
    float: left;
    width: 28%;
}
.footer_menu {
    width: 38%;
    margin: 0 auto;
    clear: none;
    float: left;
    padding-top: 0px;
}
.footer_menu1.menu_last {
    width: 30%;
}
.right_footer {
    padding-top: 14px;
}
.footer_logo {
    padding-top: 0px;
}
.legal_menu {
    float: left;
    width: 28%;
    padding-top: 0px;
}
.right_second {
    float: left;
    width: 66%;
}
.contact_us {
    width: 58%;
    float: left;
}
.follow_us {
    margin-top: 0;
    float: left;
    padding-top: 0px;
    margin-top: 0px;
    width: 30%;
    clear: none;
}
.footer_top > p {
    padding-top: 0px;
}
.col7.copyright.no-margin-left {
    padding-bottom: 10px;
}
}


/* Smartphones (iphone6 - Landscape) ----------- */
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : landscape) {  
.busi_form_full form input, .right_forms textarea {
    width: 97.9%;
}
.footer_menu1 {
    float: left;
    width: 28%;
}
.footer_menu {
    width: 39%;
    margin: 0 auto;
    clear: none;
    float: left;
    padding-top: 0px;
}
.footer_menu1.menu_last {
    width: 32%;
}
.right_footer {
    padding-top: 14px;
}
.footer_logo {
    padding-top: 0px;
}
.legal_menu {
    float: left;
    width: 28%;
    padding-top: 0px;
}
.right_second {
    float: left;
    width: 72%;
}
.contact_us {
    width: 54%;
    float: left;
}
.follow_us {
    margin-top: 0;
    float: left;
    padding-top: 0px;
    width: 30%;
    clear: none;
}
.footer_top > p {
    padding-top: 0px;
}
.col7.copyright.no-margin-left {
    padding-bottom: 10px;
}
}


/* Smartphones (Samsung - Landscape) ----------- */
@media only screen and (min-width : 421px) and (max-width : 640px) { 
.footer_menu {
    width: 37%;
    margin: 0 auto;
    clear: none;
    float: left;
}
.footer_menu1 {
    float: left;
    width: 28%;
}
.footer_menu1.menu_last {
    width: 35%;
}
.legal_menu {
    float: left;
    width: 28%;
}
.contact_us {
    width: 52%;
    float: left;
}
.follow_us {
    margin-top: 0;
    width: 45%;
}
.left_footer {
    padding-bottom: 8px;
}
.footer_logo, .footer_top > p {
    padding-top: 0px;
}
.busi_form_full form input, .right_forms textarea {
    width: 97.8%;
}
}


/* iphone5 (landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : landscape) { 
.footer_menu1 {
    float: left;
    width: 28%;
}
.footer_menu {
    width: 35%;
    margin: 0 auto;
    clear: none;
    float: left;
}
.footer_menu1.menu_last {
    width: 37%;
}
.footer_logo {
    padding-top: 0px;
}
.legal_menu {
    float: left;
    width: 28%;
}
.right_second {
    float: left;
    width: 70%;
}
.contact_us {
    width: 62%;
    float: left;
}
.follow_us {
    margin-top: 0;
    width: 38%;
}
.footer_top > p {
    padding-top: 0px;
}
.busi_form_full form input, .right_forms textarea {
    width: 97.8%;
}
}


/* Smartphones (Landscape) ----------- */
@media only screen and (min-device-width : 321px) and (max-device-width : 480px) and (orientation : landscape) { 
.footer_menu1 {
    float: left;
    width: 27%;
}
.footer_menu {
    width: 37%;
    margin: 0 auto;
    clear: none;
    float: left;
    padding-top: 0px;
}
.footer_menu1.menu_last {
    width: 36%;
}
.footer_logo {
    padding-top: 0px;
}
.legal_menu {
    float: left;
    width: 36%;
}
.right_second {
    float: left;
    width: 64%;
}
.contact_us {
    width: 74%;
    float: left;
}
.follow_us {
    margin-top: 8px;
    width: 38%;
}
.follow_us > h3 {
    padding-bottom: 0px;
}
.footer_top > p {
    padding-top: 0px;
}
.busi_form_full form input, .right_forms textarea {
    width: 97%;
}
}




